### Hierarchy

- OverlayOptions

## Index

### Properties

- cutout
- density
- gravity
- left
- tile
- top

## Properties

### Optional cutout

cutout: Boolean

- Defined in fly/image/index.ts:396

### Optional density

density: number

- Defined in fly/image/index.ts:397

### Optional gravity

gravity: gravity

- Defined in fly/image/index.ts:392

gravity at which to place the overlay. (optional, default `center`)

### Optional left

left: number

- Defined in fly/image/index.ts:394

### Optional tile

tile: Boolean

- Defined in fly/image/index.ts:395

### Optional top

top: number

- Defined in fly/image/index.ts:393

Generated using TypeDoc